//FICHIER DE CONFIGURATION POUR LES VARIABLES DE COULEUR

// Couleur de base
$white:    #fff;
$gray-100: #f8f9fa;
$gray-200: #e9ecef;
$gray-300: #dee2e6;
$gray-400: #ced4da;
$gray-500: #adb5bd;
$gray-600: #6c757d;
$gray-700: #495057;
$gray-800: #343a40;
$gray-900: #212529;
$black:    #000;


// Couleurs du projet

$color-text-normal: #E6E6E6;
$color-text-secondaire: #8B8B8B;
$color-text-accent: #FFA138;
$color-text-commentaire: #76daff;

$color-bg-page: #0C0C0C;
$color-bg-footer: #161616;
$color-bg-header: $color-bg-footer;
$color-bg-fiche: $color-bg-footer;
$color-bg-commentaire: #28282B;

$color-bg-light: $gray-100;
$color-bg-dark: $gray-800;

$color-title-light: $gray-100;
$color-title-dark: $gray-800;

$color-link: $color-text-normal;
$color-link-visited: $color-link;
$color-link-hover: $color-text-accent;
$color-link-active: $color-link;
$color-link-focus: $color-link;

// Couleurs pour formulaire
$base-input-placeholder-color:                  #999 ;
$base-input-color:                              #000 ;
$base-input-background-color:                   #fff ;
$base-input-background-focus-color:             #fff ;
$base-input-border-color:                       #ccc ;
$base-input-border-focus-color:                 #000 ;
$color-btn-secondaire:                          rgba(255, 255, 255, 0.1);
$color-btn-normal:                              $color-text-accent;
$color-btn-flashText:                           rgba(255, 255, 255, 0.5);
$color-btn-border:                              rgba(255, 255, 255, 0.8);
$base-select-box-height: 36px;



// Couleurs des médias sociaux
$color-facebook: #3b5999;
$color-messenger: #0084ff;
$color-twitter: #55acee;
$color-linkedin: #0077B5;
$color-skype: #00AFF0;
$color-dropbox: #007ee5;
$color-wordpress: #21759b;
$color-vimeo: #1ab7ea;
$color-slideshare: #0077b5;
$color-vk: #4c75a3;
$color-tumblr: #34465d;
$color-yahoo: #410093;
$color-googleplus: #dd4b39;
$color-pinterest: #bd081c;
$color-youtube: #cd201f;
$color-stumbleupon: #eb4924;
$color-reddit: #ff5700;
$color-quora: #b92b27;
$color-yelp: #af0606;
$color-weibo: #df2029;
$color-producthunt: #da552f;
$color-hackernews: #ff6600;
$color-soundcloud: #ff3300;
$color-blogger: #f57d00;
$color-whatsapp: #25D366;
$color-wechat: #09b83e;
$color-line: #00c300;
$color-medium: #02b875;
$color-vine: #00b489;
$color-slack: #3aaf85;
$color-instagram: #e4405f;
$color-dribbble: #ea4c89;
$color-flickr: #ff0084;
$color-foursquare: #f94877;
$color-behance: #131418;
$color-snapchat: #FFFC00;
